Форум программистов, компьютерный форум, киберфорум
Наши страницы
Программирование Android
Войти
Регистрация
Восстановить пароль
 
Dark-VIN
1 / 1 / 1
Регистрация: 16.01.2013
Сообщений: 66
#1

Повысить версию Build Tools - Программирование Android

08.11.2016, 21:26. Просмотров 191. Ответов 0

Добрый день.
Открыл свой старый проект, который работал с Build Tools 22.0.1.
Сейчас проект просит установить эту версию (22.0.1).
build.gradle отредактировал до версии 25.0.0, но все равно просит установить 22.0.1.
build.gradle

Java
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
compileSdkVersion 25 
buildToolsVersion "25.0.0" 
defaultConfig { 
    applicationId "d.swan.someproject" 
    minSdkVersion 16 
    targetSdkVersion 25 
    versionCode 1 
    versionName "1.0" 
} 
buildTypes { 
    release { 
        minifyEnabled false 
        proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-rules.pro' 
    } 
} 
 
dependencies { 
    compile fileTree(include: ['*.jar'], dir: 'libs') 
    testCompile 'junit:junit:4.12' 
    compile 'com.android.support:appcompat-v7:25.0.0' 
}

Можно ли как-то повысить версию Build Tools в проекте, не устанавливая старой?
0
Надоела реклама? Зарегистрируйтесь и она исчезнет полностью.
Similar
Эксперт
41792 / 34177 / 6122
Регистрация: 12.04.2006
Сообщений: 57,940
08.11.2016, 21:26
Я подобрал для вас темы с готовыми решениями и ответами на вопрос Повысить версию Build Tools (Программирование Android):

Повысить уровень ООМ
Возможно ли повысить уровень ООМ чтобы программа не закрывалась при нехватки...

Повысить скорость вставки в базу
Здравствуйте! Имеется метод, который запускается один раз после первой...

MinifyEnabled в build.gradle
Можете объяснить за что отвечает параметр minifyEnabled в build.gradle файле?...

TargetSdkVersion в build.gradle
compileSdkVersion - это версия при помощи которой я компилирую свое приложение,...

Build.gradle - параметры SdkVersion
Приветствую, В build.gradle есть три параметра: minSdkVersion...

Custom view . is missing constructor used by tools
Здравствуйте! В общем, такая проблема: после того, как в конструкторе класса...

0
MoreAnswers
Эксперт
37091 / 29110 / 5898
Регистрация: 17.06.2006
Сообщений: 43,301
08.11.2016, 21:26
Привет! Вот еще темы с решениями:

ISO с ADB Tools (особенно logcat)
Нужен исошник, который можно вставить, и человек будет видеть logcat с...

Нет второго build.gradle в проекте
Привет! Перешел с eclipse на android studio. Экспортировал проект все нормально...

Idea -> Tools -> Android - > sdk manager не запускается
Всем привет. есть idea ultimate поставил новый android studio и настроил в нем...

В android studio - Ошибка: build.gradle error (23,17)
В android studio - Ошибка: build.gradle error (23,17), только установил,...


Искать еще темы с ответами

Или воспользуйтесь поиском по форуму:
1
Ответ Создать тему
Опции темы

КиберФорум - форум программистов, компьютерный форум, программирование
Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Рейтинг@Mail.ru